<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="price price-alt" id="price">
                <div class="layout__center"><h2 class="title text-center"><span class="title__text editContent">Вартість наших послуг</span>
                </h2>
                    <div class="price__item  js-price">

                            <div class="price__item ">
                                <div class="price__head is-open editContent" data-target="cat-1">
                                    <div class="price__cat editContent">Огляд, консультація, гігієна</div>
                                                                                                </div>
                                <div class="price__body is-open" id="cat-1">
                                    <div class="price__data">
                                        <div class="price__service editContent">Первинний огляд і консультація</div>
                                        <div class="price__cost editContent">50 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Професійна гігієна порожнини рота</div>
                                        <div class="price__cost editContent">400 грн.</div>
                                    </div>
                                </div>
                            </div>

                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-2">
                                    <div class="price__cat editContent">Лікування зубів</div>
                                                                                                </div>
                                <div class="price__body " id="cat-2">
                                    <div class="price__data">
                                        <div class="price__service editContent">Лікування карієсу (пломбування зуба)</div>
                                        <div class="price__cost editContent">350 - 450 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Реставрація</div>
                                        <div class="price__cost editContent">450 - 600 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Лікування пульпіту, періодонтиту</div>
                                        <div class="price__cost editContent">300-600 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-3">
                                    <div class="price__cat editContent">Дитяча стоматологія</div>
                                                                                                </div>
                                <div class="price__body " id="cat-3">
                                    <div class="price__data">
                                        <div class="price__service editContent">Лікування карієсу</div>
                                        <div class="price__cost editContent">250 - 350 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Лікування ускладнень карієсу</div>
                                        <div class="price__cost editContent">350 - 550 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Видалення молочного зуба</div>
                                        <div class="price__cost editContent">100 - 200 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-4">
                                    <div class="price__cat editContent">Відбілювання зубів</div>
                                                                                                </div>
                                <div class="price__body " id="cat-4">
                                    <div class="price__data">
                                        <div class="price__service editContent">В 1 відвідування</div>
                                        <div class="price__cost editContent">2000 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Каповий метод</div>
                                        <div class="price__cost editContent">1000 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-5">
                                    <div class="price__cat editContent">Протезування</div>
                                                                                                </div>
                                <div class="price__body " id="cat-5">
                                    <div class="price__data">
                                        <div class="price__service editContent">Металокерамічна коронка</div>
                                        <div class="price__cost editContent">1400 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Безметалева коронка</div>
                                        <div class="price__cost editContent">2500 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Керамічний вінір</div>
                                        <div class="price__cost editContent">2500 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Знімний протез</div>
                                        <div class="price__cost editContent">3000 - 6000 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-6">
                                    <div class="price__cat editContent">Імплантація та видалення зубів</div>
                                                                                                </div>
                                <div class="price__body " id="cat-6">
                                    <div class="price__data">
                                        <div class="price__service editContent">Імплантація</div>
                                        <div class="price__cost editContent">5000 - 7000 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Металокерамічна коронка на імплант</div>
                                        <div class="price__cost editContent">4000 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Видалення зуба</div>
                                        <div class="price__cost editContent">350 - 600 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-7">
                                    <div class="price__cat editContent">Ортодонтія</div>
                                                                                                </div>
                                <div class="price__body " id="cat-7">
                                    <div class="price__data">
                                        <div class="price__service editContent">Лікування за допомогою металевої брекет системи на 1
                                            щелепу
                                        </div>
                                        <div class="price__cost editContent">6000 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Естетична брекет система</div>
                                        <div class="price__cost editContent">від 8000 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Дитячий пластинковий апарат</div>
                                        <div class="price__cost editContent">1000 - 1200 грн.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="price__item ">
                                <div class="price__head editContent" data-target="cat-8">
                                    <div class="price__cat editContent">Подарунковий сертифікат</div>
                                                                                                </div>
                                <div class="price__body " id="cat-8">
                                    <div class="price__data">
                                        <div class="price__service editContent">Подарунковий сертификат на професійну гігієну</div>
                                        <div class="price__cost editContent">400 грн.</div>
                                    </div>
                                    <div class="price__data">
                                        <div class="price__service editContent">Подарунковий сертифікат на послуги на суму</div>
                                        <div class="price__cost editContent">від 200 грн.</div>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
            </section> <!-- app -->
        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->
<script src="./js/bundle.min.js" defer="defer"></script>

<script type="text/javascript" src="./js/jquery.js"></script>


<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
